<?xml version="1.0" encoding="ISO-8859-1" ?>
<hackinfo>

	<!-- Hack Information -->
	<hacktitle>vBHosting</hacktitle>
	<hackdescription>vBHosting allows you to offer your users hosted forums within your vBulletin - automated!</hackdescription>
	<hackversion>2.0.0 Beta 2</hackversion>
	<hackurl>http://www.vbulletin.org/forum/showthread.php?t=62790</hackurl>
	<vbhmsbuild>2</vbhmsbuild>
	
	<!-- Autor Information -->
	<autorname>GameCrash</autorname>
	<autorurl>http://www.gamecrash.org</autorurl>
	
	<!-- Links -->
	<infolink title="English support thread">http://www.vbulletin.org/forum/showthread.php?t=62790</infolink>
	<infolink title="German support thread">http://www.vbulletin-germany.com/forum/showthread.php?t=10175</infolink>
	
	<!-- Instruction Files -->
	<installfile>install.xml</installfile>
	<updatefile fromversion="2.0.0 Alpha 4" toversion="2.0.0 Alpha 5">update1.xml</updatefile>
	<updatefile fromversion="2.0.0 Alpha 5" toversion="2.0.0 Beta 1">update2.xml</updatefile>
	<updatefile fromversion="2.0.0 Beta 1" toversion="2.0.0 Beta 2">update3.xml</updatefile>
	<repairfile>repair.xml</repairfile>
	<uninstallfile>uninstall.xml</uninstallfile>

</hackinfo>